Subject: Forum activity on: Pattern Fill exports empty SVG/PDF
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Feb 2025 04:40:45 -0000

Dear Adriana calderón,

A new post on the topic "Pattern Fill exports empty SVG/PDF" by MCRrrick84:
---
Since this project is more of a collaborative effort, we wanted to retain editability through SVG, but my partner is not familiar with Inkscape.More so I was trying to understand the cause of the problem, since I could find little documentation on the matter, and whether there was something I could do about it. Probably has something to do with the coding of the SVG format, which goes above my head anyway.Seems like Pattern Fill remains an incomplete feature, I will see what other options are available. Many thanks for the clarification!
----
Link: http://www.inkscape.org/forums/questions/pattern-fill-exports-empty-svgpdf/#c78263

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.